/Users/bernard/b20/bsoft/src/bcatseq.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bcatseq.cpp - A program to concatenate protein sequences from different files.

SYNOPSIS

#include 'rwmolecule.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

A program to concatenate protein sequences from different files.

Author:
    Bernard Heymann

Date:
    Created: 20000814

    Modified: 20060722

Definition in file bcatseq.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 34 of file bcatseq.cpp.

Variable Documentation

  const char* use[]
Initial value:

= {
" ",
"Usage: bcatseq [options] input.seq input2.seq",
"---------------------------------------------",
"Concatenates protein sequences from different files.",
"Multiple sequences in the different files must be in the same order.",
" ",
"Parameters:",
"-verbose 7               Verbosity of output.",
" ",
"Output:",
"-output output.embl      Output sequence file (default temp.star).",
" ",
NULL
}

Definition at line 18 of file bcatseq.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.